收藏
回答

调用 chooseVideo方法报错

框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
小程序 Bug chooseVideo 工具 6.5.3 2.0.0

 "chooseVideo:fail DEMUXER_ERROR_COULD_NOT_OPEN: FFmpegDemuxer: open context failed" 


回答关注问题邀请回答
收藏

4 个回答

登录 后发表内容